@model IEnumerable<FERZid.Models.TipPrograma>

@{
    ViewData["Title"] = "Index";
}

<h2>Index</h2>

<p>
    <a asp-action="Create">Create New</a>
</p>
<table class="table">
    <thead>
        <tr>
                <th>
                    @Html.DisplayNameFor(model => model.NazivTipaPrograma)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Kontekst)
                </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.NazivTipaPrograma)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Kontekst)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.IdTipaPrograma">Edit</a> |
                <a asp-action="Details" asp-route-id="@item.IdTipaPrograma">Details</a> |
                <a asp-action="Delete" asp-route-id="@item.IdTipaPrograma">Delete</a>
            </td>
        </tr>
}
    </tbody>
</table>
